# README

This file set contains the data analysed in Williams, S.T., Maree, N., Taylor, P., Belmain, S.R., Keith, M. and Swanepoel, L.H. (in review) Predation by small mammalian carnivores in rural agro-ecosystems: An undervalued ecosystem service? Ecosystem Services. 

There are two types of data included:
1. data from a camera trap survey of small carnivores in a rural agro-ecosystem South Africa. 
2. data from a questionnaire survey of perceptions of small carnivores and the potential ecosystems services they could provide. 

Both raw and processed data are included, along with an R script is also included, showing how we analysed the camera trap data. Please see the article for further details. Please contact Sam Williams (samual.t.williams@gmail.com) or Lourens Swanepoel (lourens.swanepoel.univen@gmail.com) if you have any questions. 

The files provided in this file set are as follows:

## Camera trap data 

- Raw Camtrap data.csv
The raw data from the camera traps.

- CameraTraps.xls
Contains attributes of camera trap sites used for the camera trap survey.

- The following processed dat were used in the occupancy analysis
	- SpData.txt
	- box1.txt
	- species names.csv
	- LUTdetailed.shp (land use shapefile used for plotting maps) 

- analysis code.R
R code used to analyse camera trap data


## Questionnaire data

- questionRaw.csv
All questionnaire data in a raw form





